Debian 8 Jessie und das fehlende update-notifier-common Paket

artpic_debian8-update-notifier-common

Die anstehenden Updates der Ubuntu und Debian Server überwache ich mit dem check_apt Skript. (Benötigt das update-notifier-common Paket.)
Unter Ubuntu 16.04 steht es auch weiterhin zur Verfügung. In Debian 8 Jessie ist das Paket leider nicht mehr enthalten!

Man kann aber einfach das Paket aus dem Debian 7 Repository installieren. (update-notifier-common_0.99.3debian11_all.deb)

Jetzt läuft das check_apt Skript auch wieder auf den Debian 8 Servern.

debian8-update-notifier-common-01

Schreibe einen Kommentar